Bug 131659 - Updated MAN pages translation
Summary: Updated MAN pages translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-ru (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-02 21:35 UTC by Andrew Martynov
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.97-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 20:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2004-09-02 21:35:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Project of translation MAN pages to Russian was frozen for some time,
but now it is alive again.

Latest translated MAN pages tarball can be found at
http://linuxshare.ru/projects/trans/manpages-ru-0.97.tar.bz2

Linux Documentation Project (tldp.org) web page will be updated soon.

Please update spec file.

Regards,
Andrew Martynov

Version-Release number of selected component (if applicable):
man-pages-ru-0.7

How reproducible:
Always

Steps to Reproduce:
1. 4344324
2.43423432
3.432432
    

Additional info:

Comment 1 Eido Inoue 2004-10-21 20:46:54 UTC
link did not point to a self-building source with makefile; merged
with 0.7 sources (with 0.97 files taking precedence) to use the old
makefile


Note You need to log in before you can comment on or make changes to this bug.